/*
 * $Id$
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.koike.tools.ri;

import java.awt.event.WindowAdapter;
import java.awt.event.WindowEvent;

/**
 * 索引語ブラウザを閉じた際のイベントハンドラ
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision$
 */
public class BrowserWindowListener extends WindowAdapter {
	/**
	 * コンストラクタ．
	 */
	public BrowserWindowListener() {
	}
	/**
	 * ウィンドウをクローズする際に呼び出されるイベントハンドラ
	 * @param e イベントオブジェクト
	 */
	public void windowClosing(WindowEvent e) {
		super.windowClosing(e);

		System.exit(0);
	}
}
